"use strict";
this.name = "Escort_Contracts_Conditions";
this.author = "phkb";
this.copyright = "2023 phkb";
this.description = "Condition script for determining when equipment is allowed to be purchased by the player";
this.licence = "CC BY-NC-SA 3.0";

//-------------------------------------------------------------------------------------------------------------
this.allowAwardEquipment = function (equipment, ship, context) {
    if (context == "scripted") return true;
    if (system.government > 2) return true;
    return false;
}